Subject: GA-DIGEST V1 #749
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, September 20 2001         Volume 01 : Number 749

----------------------------------------------------------------------

Date: Wed, 19 Sep 2001 18:18:07 -0400
From: [email-masked] (J. William Semich)
Subject: RE: [ga] Geographic and Geopolitical Names in .info

Josh:

I'm not sure it is pure fantasy, although you may be closer to the 
"reality" than I.

I do recall that it was Jon Postel's intention that all US government 
agencies, divisions, etc. should start using .us instead of .gov, and given 
time, I could find at least half a dozen references in which he said as 
much, both as IANA and as the .us administrator.

Anyway, I agree it would be a difficult thing to change - still, no harm in 
putting it back on the table, right?

Best regards,

Bill Semich

At 02:27 PM 9/19/2001 -0700, Josh Elliott wrote:
>Bill,
>
>While I understand your point, I still think you are in fantasy world.  The
>reality is that the US will not give up .GOV or .MIL.  I suggest we find a
>more realistic alternative or just leave the governments of the world to use
>their cctld.  Think of .GOV and .MIL as the Internet's donation to the US
>gvt for building the Net in the first place.
>
>If we are going to truly have competition among gTLDs, then country names or
>ISO-3166 codes should not be protected in the new gTLDs as they are not
>protected in .com, .net, and .org.
>
>Josh
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of J.
>William Semich
>Sent: Wednesday, September 19, 2001 7:59 AM
>To: Roberto Gaetano; [email-masked];
>[email-masked]; [email-masked]
>Subject: Re: [ga] Geographic and Geopolitical Names in .info
>
>
>
>I strongly recommend that the US Government's DOC release .gov for the use
>by all other officially recognized (by the UN?) government/geopolitical
>organizations wishing to have their own domain names, and not reserve
>geopolitical names in .info for government use. Then at least the
>"consumers" of information on the Internet will know when they are at an
>official government site, and can judge the quality and truthfulness of the
>information presented in that light.
>
>For example, Afghanistan.gov would clearly have information that is
>sanctioned and approved by the government of Afghanistan; but
>Afghanistan.info may have more complete, and objective, information, if it
>is allowed to be registered by an independent source of information about
>Afghanistan (perhaps the Encyclopedia Britannica or some other reliable
>source of information.) The same would hold for usa.info and others.
>
>The key issue here is that a domain name for governments should clearly be
>labeled as just that. And the .gov domain name which is currently "closed
>for US use only", should be opened to other governments to serve that
>purpose internationally, and not the more general .info.
>
>The purpose and meaning of ".info" should not be twisted to mean "whatever
>a particular government of the day wants you to know."
>
>Bill Semich
>Internet Users Society - Niue
>
>At 02:10 PM 9/19/01 +0000, Roberto Gaetano wrote:
> >Elisabeth Porteneuve wrote:
> >>
> >>Would you explain why you consider trademarks rights
> >>more important that countrie's and people's rights ?
> >
> >I am not under the impression that Alexander was considering TM superior
> >rights as the countries' rights.
> >As for the people's rights, I don't see them always better protected by a
> >Government rather than by another body. But that's bringing us away from
> >the scope of the comment.
> >
> >I also think that the reservation of the country name as per ISO-3166 does
> >not make sense at all, and I am very much surprised that the GAC did not
> >notice it. According to the motion voted by ICANN, fancy things will
> >happen, like for instance:
> >- the names "germany.info" and "allemagne.info" will be reserved for
> >Germany, while maybe the German Government would have probably have rather
> >chosen "Deutschland.info", but the latter is not in ISO-3166 (remember
> >that ISO-3166 is bilingual French-English, but does not contain the names
> >in their native language[s]);
> >- very useful and easy to guess strings like "holy see (vatican city
> >state).info" and "macedonia, the former yugoslav republic of.info" will be
> >reserved.
> >
> >Also, ISO-3166 does not define the names of the countries, but their
> >codes: the names are provided for reference to point to the ISO codes. In
> >fact, if you look at ISO-3166 attentively, there are some slight glitches
> >in the names (for instance, "Taiwan, Province of China" should read
> >"Taiwan Province of China", without comma).
> >The authoritative source for the names is not ISO, but the United Nations
> >Statistic Division (see: http://www.un.org/Depts/unsd/methods/). Official
> >bulletins define both the short form, used in day-to-day work, and the
> >long (official) form. Moreover, this list is translated in all official UN
> >languages, and UNSD keeps track of the names of the countries in their
> >native language[s]. First hand, complete and correct information.
> >In simple words, the matter is a little bit more complicated than what
> >some Directors have assumed.
> >
> >Anyway, my personal pick is for a specialised TLD where the Member States
> >of the UN can register one or more SLDs of their choice (to be consistent
> >with the documentation managed by UNSD), and then it is their choice
> >whether they want to use it or not, subdivide geographically, give it to
> >trademarks owners or tourist associations or their national Registry. They
> >can choose if the name will be in English, French, or the national
> >language[s], provided, as I said, that the string is compatible with the
> >UNSD documentation.
> >
> >My personal thanks to Directors (in alphabetical order) Abril y Abril,
> >Auerbach, Blokzijl, Mueller-Maguhn, Murai, Pisanty, Quaynor, who voted
> >against, arguing that some more thinking was needed before deciding.
> >
> >Best regards
> >Roberto
> >
> >
> >
> >_________________________________________________________________
> >Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 15:58:48 -0700
From: Josh Elliott <[email-masked]>
Subject: RE: [ga] Geographic and Geopolitical Names in .info

Bill,

Yes, Jon had many good intentions, but I do not believe he forsaw the many
political and legal pressures that we must deal with today.  With that said,
I sure do miss his leadership and ability to get the right thing done the
right way.

There is no harm in trying to achieve the ideal, but attempting to change
the policy surrounding .gov or .mil would seem futile at best.

Getting back to the subject of country names in gTLDs...what are we do to
when countries change names?  Zaire used to be a country, which is now
called Democratic Republic of Congo.  The USSR is now split into many
different countries.  If we reserve country domains now, how will we protect
new names later in gTLDs?  I think this is precisely why keeping ccTLDs as a
nation's soverign namespace is a big part of any solution (whether that
actually occurs in many cases of ccTLDs is an entirely different
discussion).

Another alternative for protection of countries in gTLDs is to reserve every
2 letter combination, which in turn reserves every ISO-3166 code possible
for future delegations and name changes.  While I personally don't like the
idea, I should be an option.

Josh

- -----Original Message-----
From: J. William Semich [mailto:[email-masked]]
Sent: Wednesday, September 19, 2001 3:18 PM
To: Josh Elliott; Roberto Gaetano; [email-masked];
[email-masked]; [email-masked]
Subject: RE: [ga] Geographic and Geopolitical Names in .info

Josh:

I'm not sure it is pure fantasy, although you may be closer to the
"reality" than I.

I do recall that it was Jon Postel's intention that all US government
agencies, divisions, etc. should start using .us instead of .gov, and given
time, I could find at least half a dozen references in which he said as
much, both as IANA and as the .us administrator.

Anyway, I agree it would be a difficult thing to change - still, no harm in
putting it back on the table, right?

Best regards,

Bill Semich

At 02:27 PM 9/19/2001 -0700, Josh Elliott wrote:
>Bill,
>
>While I understand your point, I still think you are in fantasy world.  The
>reality is that the US will not give up .GOV or .MIL.  I suggest we find a
>more realistic alternative or just leave the governments of the world to
use
>their cctld.  Think of .GOV and .MIL as the Internet's donation to the US
>gvt for building the Net in the first place.
>
>If we are going to truly have competition among gTLDs, then country names
or
>ISO-3166 codes should not be protected in the new gTLDs as they are not
>protected in .com, .net, and .org.
>
>Josh
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of J.
>William Semich
>Sent: Wednesday, September 19, 2001 7:59 AM
>To: Roberto Gaetano; [email-masked];
>[email-masked]; [email-masked]
>Subject: Re: [ga] Geographic and Geopolitical Names in .info
>
>
>
>I strongly recommend that the US Government's DOC release .gov for the use
>by all other officially recognized (by the UN?) government/geopolitical
>organizations wishing to have their own domain names, and not reserve
>geopolitical names in .info for government use. Then at least the
>"consumers" of information on the Internet will know when they are at an
>official government site, and can judge the quality and truthfulness of the
>information presented in that light.
>
>For example, Afghanistan.gov would clearly have information that is
>sanctioned and approved by the government of Afghanistan; but
>Afghanistan.info may have more complete, and objective, information, if it
>is allowed to be registered by an independent source of information about
>Afghanistan (perhaps the Encyclopedia Britannica or some other reliable
>source of information.) The same would hold for usa.info and others.
>
>The key issue here is that a domain name for governments should clearly be
>labeled as just that. And the .gov domain name which is currently "closed
>for US use only", should be opened to other governments to serve that
>purpose internationally, and not the more general .info.
>
>The purpose and meaning of ".info" should not be twisted to mean "whatever
>a particular government of the day wants you to know."
>
>Bill Semich
>Internet Users Society - Niue
>
>At 02:10 PM 9/19/01 +0000, Roberto Gaetano wrote:
> >Elisabeth Porteneuve wrote:
> >>
> >>Would you explain why you consider trademarks rights
> >>more important that countrie's and people's rights ?
> >
> >I am not under the impression that Alexander was considering TM superior
> >rights as the countries' rights.
> >As for the people's rights, I don't see them always better protected by a
> >Government rather than by another body. But that's bringing us away from
> >the scope of the comment.
> >
> >I also think that the reservation of the country name as per ISO-3166
does
> >not make sense at all, and I am very much surprised that the GAC did not
> >notice it. According to the motion voted by ICANN, fancy things will
> >happen, like for instance:
> >- the names "germany.info" and "allemagne.info" will be reserved for
> >Germany, while maybe the German Government would have probably have
rather
> >chosen "Deutschland.info", but the latter is not in ISO-3166 (remember
> >that ISO-3166 is bilingual French-English, but does not contain the names
> >in their native language[s]);
> >- very useful and easy to guess strings like "holy see (vatican city
> >state).info" and "macedonia, the former yugoslav republic of.info" will
be
> >reserved.
> >
> >Also, ISO-3166 does not define the names of the countries, but their
> >codes: the names are provided for reference to point to the ISO codes. In
> >fact, if you look at ISO-3166 attentively, there are some slight glitches
> >in the names (for instance, "Taiwan, Province of China" should read
> >"Taiwan Province of China", without comma).
> >The authoritative source for the names is not ISO, but the United Nations
> >Statistic Division (see: http://www.un.org/Depts/unsd/methods/). Official
> >bulletins define both the short form, used in day-to-day work, and the
> >long (official) form. Moreover, this list is translated in all official
UN
> >languages, and UNSD keeps track of the names of the countries in their
> >native language[s]. First hand, complete and correct information.
> >In simple words, the matter is a little bit more complicated than what
> >some Directors have assumed.
> >
> >Anyway, my personal pick is for a specialised TLD where the Member States
> >of the UN can register one or more SLDs of their choice (to be consistent
> >with the documentation managed by UNSD), and then it is their choice
> >whether they want to use it or not, subdivide geographically, give it to
> >trademarks owners or tourist associations or their national Registry.
They
> >can choose if the name will be in English, French, or the national
> >language[s], provided, as I said, that the string is compatible with the
> >UNSD documentation.
> >
> >My personal thanks to Directors (in alphabetical order) Abril y Abril,
> >Auerbach, Blokzijl, Mueller-Maguhn, Murai, Pisanty, Quaynor, who voted
> >against, arguing that some more thinking was needed before deciding.
> >
> >Best regards
> >Roberto
> >
> >
> >
> >_________________________________________________________________
> >Get your FREE download of MSN Explorer at
http://explorer.msn.com/intl.asp
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 19:04:56 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

Mike Roberts wrote:
> 
> Alexander - excellent post on a complicated topic.
> 
> The tactical situation is traceable back to a continuing ambiguity
> about the extent to which the DNS namespace is a public resource to
> be allocated through governmental processes versus a private resource
> recently opened to investment and commercialization.
> 
> Obviously, what we have today is some of both in a fairly confused
> mix and no well defined boundary line between the two. ...

Some names are reserved. example.com, example.org, ... cannot be
registered.

Is it enough to just say that, in all ccTLDs, and geographic TLDs
at lower levels, .gov.TLD must be reserved for the gov't of the
associated political entity? gov.ca.us for California state gov't,
gov.fr for France, ...

That gives them an unambiguos place to be, and gives people an
easy way to find them.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 19:31:19 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

At 7:04 PM -0400 19/9/01, Sandy Harris wrote:

>Is it enough to just say that, in all ccTLDs, and geographic TLDs
>at lower levels, .gov.TLD must be reserved for the gov't of the
>associated political entity? gov.ca.us for California state gov't,
>gov.fr for France, ...
>

New Zealand uses govt.nz

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Sep 2001 04:05:36 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Geographic and Geopolitical Names in .info

You know what: the easiest is to give the GAC a TLD and to forget about 
that stupid issue. It takes two minutes to add their IPs in the root and to 
save the records.....

Now wich TLD? ".off" for official, ".state", may be "gac" ...

>Bill,
>
>Yes, Jon had many good intentions, but I do not believe he forsaw the many
>political and legal pressures that we must deal with today.  With that said,
>I sure do miss his leadership and ability to get the right thing done the
>right way.
>
>There is no harm in trying to achieve the ideal, but attempting to change
>the policy surrounding .gov or .mil would seem futile at best.
>
>Getting back to the subject of country names in gTLDs...what are we do to
>when countries change names?  Zaire used to be a country, which is now
>called Democratic Republic of Congo.  The USSR is now split into many
>different countries.  If we reserve country domains now, how will we protect
>new names later in gTLDs?  I think this is precisely why keeping ccTLDs as a
>nation's soverign namespace is a big part of any solution (whether that
>actually occurs in many cases of ccTLDs is an entirely different
>discussion).
>
>Another alternative for protection of countries in gTLDs is to reserve every
>2 letter combination, which in turn reserves every ISO-3166 code possible
>for future delegations and name changes.  While I personally don't like the
>idea, I should be an option.
>
>Josh
>
>
>-----Original Message-----
>From: J. William Semich [mailto:[email-masked]]
>Sent: Wednesday, September 19, 2001 3:18 PM
>To: Josh Elliott; Roberto Gaetano; [email-masked];
>[email-masked]; [email-masked]
>Subject: RE: [ga] Geographic and Geopolitical Names in .info
>
>
>
>Josh:
>
>I'm not sure it is pure fantasy, although you may be closer to the
>"reality" than I.
>
>I do recall that it was Jon Postel's intention that all US government
>agencies, divisions, etc. should start using .us instead of .gov, and given
>time, I could find at least half a dozen references in which he said as
>much, both as IANA and as the .us administrator.
>
>Anyway, I agree it would be a difficult thing to change - still, no harm in
>putting it back on the table, right?
>
>Best regards,
>
>Bill Semich
>
>At 02:27 PM 9/19/2001 -0700, Josh Elliott wrote:
> >Bill,
> >
> >While I understand your point, I still think you are in fantasy world.  The
> >reality is that the US will not give up .GOV or .MIL.  I suggest we find a
> >more realistic alternative or just leave the governments of the world to
>use
> >their cctld.  Think of .GOV and .MIL as the Internet's donation to the US
> >gvt for building the Net in the first place.
> >
> >If we are going to truly have competition among gTLDs, then country names
>or
> >ISO-3166 codes should not be protected in the new gTLDs as they are not
> >protected in .com, .net, and .org.
> >
> >Josh
> >
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]]On Behalf Of J.
> >William Semich
> >Sent: Wednesday, September 19, 2001 7:59 AM
> >To: Roberto Gaetano; [email-masked];
> >[email-masked]; [email-masked]
> >Subject: Re: [ga] Geographic and Geopolitical Names in .info
> >
> >
> >
> >I strongly recommend that the US Government's DOC release .gov for the use
> >by all other officially recognized (by the UN?) government/geopolitical
> >organizations wishing to have their own domain names, and not reserve
> >geopolitical names in .info for government use. Then at least the
> >"consumers" of information on the Internet will know when they are at an
> >official government site, and can judge the quality and truthfulness of the
> >information presented in that light.
> >
> >For example, Afghanistan.gov would clearly have information that is
> >sanctioned and approved by the government of Afghanistan; but
> >Afghanistan.info may have more complete, and objective, information, if it
> >is allowed to be registered by an independent source of information about
> >Afghanistan (perhaps the Encyclopedia Britannica or some other reliable
> >source of information.) The same would hold for usa.info and others.
> >
> >The key issue here is that a domain name for governments should clearly be
> >labeled as just that. And the .gov domain name which is currently "closed
> >for US use only", should be opened to other governments to serve that
> >purpose internationally, and not the more general .info.
> >
> >The purpose and meaning of ".info" should not be twisted to mean "whatever
> >a particular government of the day wants you to know."
> >
> >Bill Semich
> >Internet Users Society - Niue
> >
> >At 02:10 PM 9/19/01 +0000, Roberto Gaetano wrote:
> > >Elisabeth Porteneuve wrote:
> > >>
> > >>Would you explain why you consider trademarks rights
> > >>more important that countrie's and people's rights ?
> > >
> > >I am not under the impression that Alexander was considering TM superior
> > >rights as the countries' rights.
> > >As for the people's rights, I don't see them always better protected by a
> > >Government rather than by another body. But that's bringing us away from
> > >the scope of the comment.
> > >
> > >I also think that the reservation of the country name as per ISO-3166
>does
> > >not make sense at all, and I am very much surprised that the GAC did not
> > >notice it. According to the motion voted by ICANN, fancy things will
> > >happen, like for instance:
> > >- the names "germany.info" and "allemagne.info" will be reserved for
> > >Germany, while maybe the German Government would have probably have
>rather
> > >chosen "Deutschland.info", but the latter is not in ISO-3166 (remember
> > >that ISO-3166 is bilingual French-English, but does not contain the names
> > >in their native language[s]);
> > >- very useful and easy to guess strings like "holy see (vatican city
> > >state).info" and "macedonia, the former yugoslav republic of.info" will
>be
> > >reserved.
> > >
> > >Also, ISO-3166 does not define the names of the countries, but their
> > >codes: the names are provided for reference to point to the ISO codes. In
> > >fact, if you look at ISO-3166 attentively, there are some slight glitches
> > >in the names (for instance, "Taiwan, Province of China" should read
> > >"Taiwan Province of China", without comma).
> > >The authoritative source for the names is not ISO, but the United Nations
> > >Statistic Division (see: http://www.un.org/Depts/unsd/methods/). Official
> > >bulletins define both the short form, used in day-to-day work, and the
> > >long (official) form. Moreover, this list is translated in all official
>UN
> > >languages, and UNSD keeps track of the names of the countries in their
> > >native language[s]. First hand, complete and correct information.
> > >In simple words, the matter is a little bit more complicated than what
> > >some Directors have assumed.
> > >
> > >Anyway, my personal pick is for a specialised TLD where the Member States
> > >of the UN can register one or more SLDs of their choice (to be consistent
> > >with the documentation managed by UNSD), and then it is their choice
> > >whether they want to use it or not, subdivide geographically, give it to
> > >trademarks owners or tourist associations or their national Registry.
>They
> > >can choose if the name will be in English, French, or the national
> > >language[s], provided, as I said, that the string is compatible with the
> > >UNSD documentation.
> > >
> > >My personal thanks to Directors (in alphabetical order) Abril y Abril,
> > >Auerbach, Blokzijl, Mueller-Maguhn, Murai, Pisanty, Quaynor, who voted
> > >against, arguing that some more thinking was needed before deciding.
> > >
> > >Best regards
> > >Roberto
> > >
> > >
> > >
> > >_________________________________________________________________
> > >Get your FREE download of MSN Explorer at
>http://explorer.msn.com/intl.asp
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 22:59:53 -0400
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

what would be wrong with .gac?

Jefsey Morfin wrote:

> You know what: the easiest is to give the GAC a TLD and to forget about
> that stupid issue. It takes two minutes to add their IPs in the root and to
> save the records.....
>
> Now wich TLD? ".off" for official, ".state", may be "gac" ...
>
> >Bill,
> >
> >Yes, Jon had many good intentions, but I do not believe he forsaw the many
> >political and legal pressures that we must deal with today.  With that said,
> >I sure do miss his leadership and ability to get the right thing done the
> >right way.
> >
> >There is no harm in trying to achieve the ideal, but attempting to change
> >the policy surrounding .gov or .mil would seem futile at best.
> >
> >Getting back to the subject of country names in gTLDs...what are we do to
> >when countries change names?  Zaire used to be a country, which is now
> >called Democratic Republic of Congo.  The USSR is now split into many
> >different countries.  If we reserve country domains now, how will we protect
> >new names later in gTLDs?  I think this is precisely why keeping ccTLDs as a
> >nation's soverign namespace is a big part of any solution (whether that
> >actually occurs in many cases of ccTLDs is an entirely different
> >discussion).
> >
> >Another alternative for protection of countries in gTLDs is to reserve every
> >2 letter combination, which in turn reserves every ISO-3166 code possible
> >for future delegations and name changes.  While I personally don't like the
> >idea, I should be an option.
> >
> >Josh
> >
> >
> >-----Original Message-----
> >From: J. William Semich [mailto:[email-masked]]
> >Sent: Wednesday, September 19, 2001 3:18 PM
> >To: Josh Elliott; Roberto Gaetano; [email-masked];
> >[email-masked]; [email-masked]
> >Subject: RE: [ga] Geographic and Geopolitical Names in .info
> >
> >
> >
> >Josh:
> >
> >I'm not sure it is pure fantasy, although you may be closer to the
> >"reality" than I.
> >
> >I do recall that it was Jon Postel's intention that all US government
> >agencies, divisions, etc. should start using .us instead of .gov, and given
> >time, I could find at least half a dozen references in which he said as
> >much, both as IANA and as the .us administrator.
> >
> >Anyway, I agree it would be a difficult thing to change - still, no harm in
> >putting it back on the table, right?
> >
> >Best regards,
> >
> >Bill Semich
> >
> >At 02:27 PM 9/19/2001 -0700, Josh Elliott wrote:
> > >Bill,
> > >
> > >While I understand your point, I still think you are in fantasy world.  The
> > >reality is that the US will not give up .GOV or .MIL.  I suggest we find a
> > >more realistic alternative or just leave the governments of the world to
> >use
> > >their cctld.  Think of .GOV and .MIL as the Internet's donation to the US
> > >gvt for building the Net in the first place.
> > >
> > >If we are going to truly have competition among gTLDs, then country names
> >or
> > >ISO-3166 codes should not be protected in the new gTLDs as they are not
> > >protected in .com, .net, and .org.
> > >
> > >Josh
> > >
> > >-----Original Message-----
> > >From: [email-masked] [mailto:[email-masked]]On Behalf Of J.
> > >William Semich
> > >Sent: Wednesday, September 19, 2001 7:59 AM
> > >To: Roberto Gaetano; [email-masked];
> > >[email-masked]; [email-masked]
> > >Subject: Re: [ga] Geographic and Geopolitical Names in .info
> > >
> > >
> > >
> > >I strongly recommend that the US Government's DOC release .gov for the use
> > >by all other officially recognized (by the UN?) government/geopolitical
> > >organizations wishing to have their own domain names, and not reserve
> > >geopolitical names in .info for government use. Then at least the
> > >"consumers" of information on the Internet will know when they are at an
> > >official government site, and can judge the quality and truthfulness of the
> > >information presented in that light.
> > >
> > >For example, Afghanistan.gov would clearly have information that is
> > >sanctioned and approved by the government of Afghanistan; but
> > >Afghanistan.info may have more complete, and objective, information, if it
> > >is allowed to be registered by an independent source of information about
> > >Afghanistan (perhaps the Encyclopedia Britannica or some other reliable
> > >source of information.) The same would hold for usa.info and others.
> > >
> > >The key issue here is that a domain name for governments should clearly be
> > >labeled as just that. And the .gov domain name which is currently "closed
> > >for US use only", should be opened to other governments to serve that
> > >purpose internationally, and not the more general .info.
> > >
> > >The purpose and meaning of ".info" should not be twisted to mean "whatever
> > >a particular government of the day wants you to know."
> > >
> > >Bill Semich
> > >Internet Users Society - Niue
> > >
> > >At 02:10 PM 9/19/01 +0000, Roberto Gaetano wrote:
> > > >Elisabeth Porteneuve wrote:
> > > >>
> > > >>Would you explain why you consider trademarks rights
> > > >>more important that countrie's and people's rights ?
> > > >
> > > >I am not under the impression that Alexander was considering TM superior
> > > >rights as the countries' rights.
> > > >As for the people's rights, I don't see them always better protected by a
> > > >Government rather than by another body. But that's bringing us away from
> > > >the scope of the comment.
> > > >
> > > >I also think that the reservation of the country name as per ISO-3166
> >does
> > > >not make sense at all, and I am very much surprised that the GAC did not
> > > >notice it. According to the motion voted by ICANN, fancy things will
> > > >happen, like for instance:
> > > >- the names "germany.info" and "allemagne.info" will be reserved for
> > > >Germany, while maybe the German Government would have probably have
> >rather
> > > >chosen "Deutschland.info", but the latter is not in ISO-3166 (remember
> > > >that ISO-3166 is bilingual French-English, but does not contain the names
> > > >in their native language[s]);
> > > >- very useful and easy to guess strings like "holy see (vatican city
> > > >state).info" and "macedonia, the former yugoslav republic of.info" will
> >be
> > > >reserved.
> > > >
> > > >Also, ISO-3166 does not define the names of the countries, but their
> > > >codes: the names are provided for reference to point to the ISO codes. In
> > > >fact, if you look at ISO-3166 attentively, there are some slight glitches
> > > >in the names (for instance, "Taiwan, Province of China" should read
> > > >"Taiwan Province of China", without comma).
> > > >The authoritative source for the names is not ISO, but the United Nations
> > > >Statistic Division (see: http://www.un.org/Depts/unsd/methods/). Official
> > > >bulletins define both the short form, used in day-to-day work, and the
> > > >long (official) form. Moreover, this list is translated in all official
> >UN
> > > >languages, and UNSD keeps track of the names of the countries in their
> > > >native language[s]. First hand, complete and correct information.
> > > >In simple words, the matter is a little bit more complicated than what
> > > >some Directors have assumed.
> > > >
> > > >Anyway, my personal pick is for a specialised TLD where the Member States
> > > >of the UN can register one or more SLDs of their choice (to be consistent
> > > >with the documentation managed by UNSD), and then it is their choice
> > > >whether they want to use it or not, subdivide geographically, give it to
> > > >trademarks owners or tourist associations or their national Registry.
> >They
> > > >can choose if the name will be in English, French, or the national
> > > >language[s], provided, as I said, that the string is compatible with the
> > > >UNSD documentation.
> > > >
> > > >My personal thanks to Directors (in alphabetical order) Abril y Abril,
> > > >Auerbach, Blokzijl, Mueller-Maguhn, Murai, Pisanty, Quaynor, who voted
> > > >against, arguing that some more thinking was needed before deciding.
> > > >
> > > >Best regards
> > > >Roberto
> > > >
> > > >
> > > >
> > > >_________________________________________________________________
> > > >Get your FREE download of MSN Explorer at
> >http://explorer.msn.com/intl.asp
> > > >
> > > >--
> > > >This message was passed to you via the [email-masked] list.
> > > >Send mail to [email-masked] to unsubscribe
> > > >("unsubscribe ga" in the body of the message).
> > > >Archives at http://www.dnso.org/archives.html
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 22:56:26 -0700
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] test

just a test apologies, having email trouble..

SS

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 20:44:52 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

let me  count the ways:

1.

> what would be wrong with .gac?
> 
> Jefsey Morfin wrote:
> 
>> You know what: the easiest is to give the GAC a TLD and to forget
>> about that stupid issue. It takes two minutes to add their IPs in the
>> root and to save the records.....
>>
>> Now wich TLD? ".off" for official, ".state", may be "gac" ...
>>
>> >Bill,
>> >
>> >Yes, Jon had many good intentions, but I do not believe he forsaw the
>> >many political and legal pressures that we must deal with today. 
>> >With that said, I sure do miss his leadership and ability to get the
>> >right thing done the right way.
>> >
>> >There is no harm in trying to achieve the ideal, but attempting to
>> >change the policy surrounding .gov or .mil would seem futile at best.
>> >
>> >Getting back to the subject of country names in gTLDs...what are we
>> >do to when countries change names?  Zaire used to be a country, which
>> >is now called Democratic Republic of Congo.  The USSR is now split
>> >into many different countries.  If we reserve country domains now,
>> >how will we protect new names later in gTLDs?  I think this is
>> >precisely why keeping ccTLDs as a nation's soverign namespace is a
>> >big part of any solution (whether that actually occurs in many cases
>> >of ccTLDs is an entirely different discussion).
>> >
>> >Another alternative for protection of countries in gTLDs is to
>> >reserve every 2 letter combination, which in turn reserves every
>> >ISO-3166 code possible for future delegations and name changes. 
>> >While I personally don't like the idea, I should be an option.
>> >
>> >Josh
>> >
>> >
>> >-----Original Message-----
>> >From: J. William Semich [mailto:[email-masked]]
>> >Sent: Wednesday, September 19, 2001 3:18 PM
>> >To: Josh Elliott; Roberto Gaetano; [email-masked];
>> >[email-masked]; [email-masked]
>> >Subject: RE: [ga] Geographic and Geopolitical Names in .info
>> >
>> >
>> >
>> >Josh:
>> >
>> >I'm not sure it is pure fantasy, although you may be closer to the
>> >"reality" than I.
>> >
>> >I do recall that it was Jon Postel's intention that all US government
>> >agencies, divisions, etc. should start using .us instead of .gov, and
>> >given time, I could find at least half a dozen references in which he
>> >said as much, both as IANA and as the .us administrator.
>> >
>> >Anyway, I agree it would be a difficult thing to change - still, no
>> >harm in putting it back on the table, right?
>> >
>> >Best regards,
>> >
>> >Bill Semich
>> >
>> >At 02:27 PM 9/19/2001 -0700, Josh Elliott wrote:
>> > >Bill,
>> > >
>> > >While I understand your point, I still think you are in fantasy
>> > >world.  The reality is that the US will not give up .GOV or .MIL. 
>> > >I suggest we find a more realistic alternative or just leave the
>> > >governments of the world to
>> >use
>> > >their cctld.  Think of .GOV and .MIL as the Internet's donation to
>> > >the US gvt for building the Net in the first place.
>> > >
>> > >If we are going to truly have competition among gTLDs, then country
>> > >names
>> >or
>> > >ISO-3166 codes should not be protected in the new gTLDs as they are
>> > >not protected in .com, .net, and .org.
>> > >
>> > >Josh
>> > >
>> > >-----Original Message-----
>> > >From: [email-masked] [mailto:[email-masked]]On Behalf Of J.
>> > >William Semich
>> > >Sent: Wednesday, September 19, 2001 7:59 AM
>> > >To: Roberto Gaetano; [email-masked];
>> > >[email-masked]; [email-masked]
>> > >Subject: Re: [ga] Geographic and Geopolitical Names in .info
>> > >
>> > >
>> > >
>> > >I strongly recommend that the US Government's DOC release .gov for
>> > >the use by all other officially recognized (by the UN?)
>> > >government/geopolitical organizations wishing to have their own
>> > >domain names, and not reserve geopolitical names in .info for
>> > >government use. Then at least the "consumers" of information on the
>> > >Internet will know when they are at an official government site,
>> > >and can judge the quality and truthfulness of the information
>> > >presented in that light.
>> > >
>> > >For example, Afghanistan.gov would clearly have information that is
>> > >sanctioned and approved by the government of Afghanistan; but
>> > >Afghanistan.info may have more complete, and objective,
>> > >information, if it is allowed to be registered by an independent
>> > >source of information about Afghanistan (perhaps the Encyclopedia
>> > >Britannica or some other reliable source of information.) The same
>> > >would hold for usa.info and others.
>> > >
>> > >The key issue here is that a domain name for governments should
>> > >clearly be labeled as just that. And the .gov domain name which is
>> > >currently "closed for US use only", should be opened to other
>> > >governments to serve that purpose internationally, and not the more
>> > >general .info.
>> > >
>> > >The purpose and meaning of ".info" should not be twisted to mean
>> > >"whatever a particular government of the day wants you to know."
>> > >
>> > >Bill Semich
>> > >Internet Users Society - Niue
>> > >
>> > >At 02:10 PM 9/19/01 +0000, Roberto Gaetano wrote:
>> > > >Elisabeth Porteneuve wrote:
>> > > >>
>> > > >>Would you explain why you consider trademarks rights
>> > > >>more important that countrie's and people's rights ?
>> > > >
>> > > >I am not under the impression that Alexander was considering TM
>> > > >superior rights as the countries' rights.
>> > > >As for the people's rights, I don't see them always better
>> > > >protected by a Government rather than by another body. But that's
>> > > >bringing us away from the scope of the comment.
>> > > >
>> > > >I also think that the reservation of the country name as per
>> > > >ISO-3166
>> >does
>> > > >not make sense at all, and I am very much surprised that the GAC
>> > > >did not notice it. According to the motion voted by ICANN, fancy
>> > > >things will happen, like for instance:
>> > > >- the names "germany.info" and "allemagne.info" will be reserved
>> > > >for Germany, while maybe the German Government would have
>> > > >probably have
>> >rather
>> > > >chosen "Deutschland.info", but the latter is not in ISO-3166
>> > > >(remember that ISO-3166 is bilingual French-English, but does not
>> > > >contain the names in their native language[s]);
>> > > >- very useful and easy to guess strings like "holy see (vatican
>> > > >city state).info" and "macedonia, the former yugoslav republic
>> > > >of.info" will
>> >be
>> > > >reserved.
>> > > >
>> > > >Also, ISO-3166 does not define the names of the countries, but
>> > > >their codes: the names are provided for reference to point to the
>> > > >ISO codes. In fact, if you look at ISO-3166 attentively, there
>> > > >are some slight glitches in the names (for instance, "Taiwan,
>> > > >Province of China" should read "Taiwan Province of China",
>> > > >without comma).
>> > > >The authoritative source for the names is not ISO, but the United
>> > > >Nations Statistic Division (see:
>> > > >http://www.un.org/Depts/unsd/methods/). Official bulletins define
>> > > >both the short form, used in day-to-day work, and the long
>> > > >(official) form. Moreover, this list is translated in all
>> > > >official
>> >UN
>> > > >languages, and UNSD keeps track of the names of the countries in
>> > > >their native language[s]. First hand, complete and correct
>> > > >information. In simple words, the matter is a little bit more
>> > > >complicated than what some Directors have assumed.
>> > > >
>> > > >Anyway, my personal pick is for a specialised TLD where the
>> > > >Member States of the UN can register one or more SLDs of their
>> > > >choice (to be consistent with the documentation managed by UNSD),
>> > > >and then it is their choice whether they want to use it or not,
>> > > >subdivide geographically, give it to trademarks owners or tourist
>> > > >associations or their national Registry.
>> >They
>> > > >can choose if the name will be in English, French, or the
>> > > >national language[s], provided, as I said, that the string is
>> > > >compatible with the UNSD documentation.
>> > > >
>> > > >My personal thanks to Directors (in alphabetical order) Abril y
>> > > >Abril, Auerbach, Blokzijl, Mueller-Maguhn, Murai, Pisanty,
>> > > >Quaynor, who voted against, arguing that some more thinking was
>> > > >needed before deciding.
>> > > >
>> > > >Best regards
>> > > >Roberto
>> > > >
>> > > >
>> > > >
>> > > >_________________________________________________________________
>> > > >Get your FREE download of MSN Explorer at
>> >http://explorer.msn.com/intl.asp
>> > > >
>> > > >--
>> > > >This message was passed to you via the [email-masked] list.
>> > > >Send mail to [email-masked] to unsubscribe
>> > > >("unsubscribe ga" in the body of the message).
>> > > >Archives at http://www.dnso.org/archives.html
>> > >
>> > >--
>> > >This message was passed to you via the [email-masked] list.
>> > >Send mail to [email-masked] to unsubscribe
>> > >("unsubscribe ga" in the body of the message).
>> > >Archives at http://www.dnso.org/archives.html
>> >
>> >--
>> >This message was passed to you via the [email-masked] list.
>> >Send mail to [email-masked] to unsubscribe
>> >("unsubscribe ga" in the body of the message).
>> >Archives at http://www.dnso.org/archives.html
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> --
> Dan Steinberg
> 
> SYNTHESIS:Law & Technology
> 35, du Ravin  phone: (613) 794-5356
> Chelsea, Quebec  fax:   (819) 827-4398
> J9B 1N1                 e-mail:[email-masked]
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #749
************************